How to install flightgear-data-ai on Debian 9 (Stretch)